Subject: Problem with authenticate password

From: Di Tim Tien Nu <[email-masked]>
Date: Tue, 20 Nov 2001 16:07:52 +0700

Hi all,

I have a MAC pc using OS X, and a Red Hat server 7.2
- In file atalkd.conf : there is a line
eth0 -phase 2 -net 0-65534 -addr 65280.118
- In file afpd.conf : there is a line
sharename -transall -port 12000

I'm using netatalk-1.4b2+asun2.1.4, I compiled it with -DSHADOW flag.
But Mac can browse my sharename, require enter user and password, but i 
can't log by username and password and can't log with guest user. 
Although i created user and password on my linux.
Can you help me ?

Thanks
Tony